body {
      font-family:arial,sans-serif;
      font-size:11pt;
}
h1,h2,h3,h4,p {margin:0.3em 0}

h1 {font-size:20pt}
h2 {font-size:16pt}
h3 {font-size:14pt}
h4 {font-size:13pt}
h5 {font-size:12pt}
h6 {font-size:12pt}

a {text-decoration:none;}
a:hover {color:#FF0000}

.ashtonButton {
    display: inline-block;
    min-width: 150px;
    color:#ffffff;
    line-height: 2em;
    font-weight: bold;
    text-align:center;
    margin:0;
    padding:0;
    background: #000000;
    border-radius:5px;
    border: 1px solid #000000;
}
.ashtonButton:hover {
    background: #ffffff;
    color: #000000;
}
.ashtonButton a {
    color:#ffffff;
}
.ashtonButton a:hover {
    color:#000000;
}